CSFML

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
sfTime Struct Reference

Represents a time value. More...

`#include <Time.h>`

## Public Attributes
sfInt64 | microseconds

## Detailed Description

Represents a time value.

Definition at line 38 of file Time.h.

The documentation for this struct was generated from the following file:

- Time.h